.splitcharstyle132019{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font132019{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}

.erjifontover132032{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont132032{ color: #0043a1; font-size: 9pt; font-weight: bold ;}
.erjibackground132032{ background-color: #eff8fe ;}
.currentfontStyle132032{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle132032{ padding-right: 10px; padding-left: 10px; font-weight: bold; font-size: 10pt; color: #0043a1; line-height: 200%; font-family: 宋体 ;}
.yijifontover132032{ padding-right: 10px; padding-left: 10px; font-weight: bold; font-size: 10pt; color: #cc0000; font-family: 宋体 ;}
.erjibackgroundover132032{ background-color: #e8f0fb ;}
.ejfontstyle132032{ font-size: 9pt; color: #222222; line-height: 160% ;}

.font132020{ font-size: 9pt ;}
.fontstyle132020{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.leaderfont132021{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle132021{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}

.titlestyle132022{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle132022{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle132023{ font-size: 9pt ;}
.clickstyle132023{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont132023{ font-size: 9pt; line-height: 150% ;}
.titlestyle132023{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle132023{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle132023{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c132023 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c132023:link {
color:#222222;}
A.c132023:visited {
color:#222222;}
A.c132023:active {
color: #222222;}
A.c132023:hover {
color: #cc0000;}
.morestyle132042{ font-size: 9pt ;}
.clickstyle132042{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont132042{ font-size: 9pt; line-height: 150% ;}
.titlestyle132042{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle132042{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle132042{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c132042 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c132042:link {
color:#222222;}
A.c132042:visited {
color:#222222;}
A.c132042:active {
color: #222222;}
A.c132042:hover {
color: #cc0000;}
.morestyle132039{ font-size: 9pt ;}
.clickstyle132039{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont132039{ font-size: 9pt;line-height: 150% ;}
.titlestyle132039{ font-size: 9pt;line-height: 150%;text-decoration: none ;}
.columnstyle132039{ color: #222222; font-size: 9pt;line-height: 150%;text-decoration: none ;}
.timestyle132039{ line-height: 150%; color: #222222; font-size: 9pt;}
A.c132039 {
font-size: 9pt;line-height: 150%;text-decoration: none 
;}
A.c132039:link {
color:#222222;}
A.c132039:visited {
color:#222222;}
A.c132039:active {
color: #222222;}
A.c132039:hover {
color: #cc0000;}
.morestyle132040{ font-size: 9pt ;}
.clickstyle132040{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont132040{ font-size: 9pt;line-height: 150% ;}
.titlestyle132040{ font-size: 9pt;line-height: 150%;text-decoration: none ;}
.columnstyle132040{ color: #222222; font-size: 9pt;line-height: 150%;text-decoration: none ;}
.timestyle132040{ line-height: 150%; color: #222222; font-size: 9pt;}
A.c132040 {
font-size: 9pt;line-height: 150%;text-decoration: none 
;}
A.c132040:link {
color:#222222;}
A.c132040:visited {
color:#222222;}
A.c132040:active {
color: #222222;}
A.c132040:hover {
color: #cc0000;}
.selectstyle132024{ border-bottom: #0099ff 1px solid; position: relative; width: 182px; font-family: 宋体; height: 20px; color: #222222; font-size: 9pt ;}
.titlestyle132024{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.winstyle132024{ position: relative; width: 183px ;}

.selectstyle132025{ border-bottom: #0099ff 1px solid; position: relative; width: 182px; font-family: 宋体; height: 20px; color: #222222; font-size: 9pt ;}
.titlestyle132025{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.winstyle132025{ position: relative; width: 183px ;}

.titlestyle132027{ font-size: 9pt; color: #222222; text-decoration: none ;}

